@charset "utf-8";
/* Trump Washington
	Jake Sommermeyer edits 5/31/2016
	
	NOTE: Comments above rules indicate
	the LINE NUMBER of the requested edit in 
	the	go-live spreadsheet */


/* 46 */
@media (max-width: 1024px) and (min-width: 320px){
	.prvQuicklinks ul li {
			min-width: 320px;
			margin:4px;
	}
}

/* 47 */
.prv .dropdown-menu{
	left:auto !important;
}

/* 50 */
.lightBoxDiv.mobileSploder{
	height:100% !important;
}